{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "e8da8cf9f07c1b9c2eb4decd578aabc35ff57dbaf7c08ba708f7ed7789d831a6"
  }
}